@media (min-width: 640px) {
	.logo-main {
		display: inline-block;
		vertical-align: top;
		height: 105px;
	}
	.logo-main a {
		display: block;
		background: url(../images/sadyba_logo.png) 50% 50% no-repeat;
		width: 592px;
		height: 86px;
	}
	.header-widget {
		display: inline-block;
		vertical-align: top;
		height: 105px;
		max-width: 470px;
		margin-left: 60px;
	}
	.header-widget .textwidget > div {
		display: inline-block;
		vertical-align: top;
		max-width: 235px;
		padding-right: 30px;
	}
	.after-header-slider {
		display: block;
		width: 100%;
		margin: 0 auto;
		background: linear-gradient(to top, #f0e8df, #c8b29a);
		text-align: center;
	}
	.col-half {
		display: inline-block;
		vertical-align: top;
		width: 49%;
	}
	.site-content .content-area {
		width: 100%;
	}
	.sub-menu a {
		background-color: #9b0008;
		color: #FFF;
	}
}
@media (max-width: 640px) {
	.logo-main {
		display: block;
		height: 105px;
	}
	.logo-main a {
		display: block;
		background: url(../images/sadyba_logo.png) 50% 50% no-repeat;
		background-size: contain;
		width: 100%;
		height: 86px;
	}
	.header-widget {
		display: inline-block;
		vertical-align: top;
		height: auto;
		max-width: 470px;
		margin: 10px auto;
	}
	.header-widget .textwidget > div {
		display: block;
		padding: 0px;
	}
	.header-widget .textwidget > div br {
		display: none;
	}
	.wpcf7-form-control {
		max-width: 100%;
	}
	.menu-toggle {
		color: #FFF;
	}
	.menu-toggle::before {
		border-top: 9px double #FFF;
		border-bottom: 3px solid #FFF;
	}
}